<div class="container">
    <h3 mat-dialog-title>Estas seguro de Eliminarlo?</h3>
    <div mat-dialog-content>
      <ul class="clearfix">
        <li>
          <p>
            <span class="font-weight-bold">Fecha: </span>{{data.Fecha}}
          </p>
        </li>
        <li>
          <p><span class="font-weight-bold">Servicios: </span>
            <mat-list *ngFor="let serv of servicios">
              <mat-list-item> {{serv}} </mat-list-item>
            </mat-list></p>
        </li>
        <li>
          <p><span class="font-weight-bold">Total: </span>{{data.TotalFinal}}</p>
        </li>
      </ul>
    </div>
    <div mat-dialog-actions class="mb-1">
      <button mat-flat-button color="warn" [mat-dialog-close]="1" (click)="confirmDelete()">
        Eliminar
      </button>
      <button mat-flat-button (click)="onNoClick()" tabindex="-1">Cancelar</button>
    </div>
  </div>
  